<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.315000534058</MDI>
      <MDI key="STATISTICS_MEAN">0.59606084973506</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.076000213623</MDI>
      <MDI key="STATISTICS_STDDEV">6.0171144531548</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
